### Method

# EDataServer SourceRegistry ref_builtin_memo_list

since: 3.6

#### Declaration [src]

    ESource*
    e_source_registry_ref_builtin_memo_list (
      ESourceRegistry* registry
    )

#### Description [src]

Returns the built-in memo list `ESource`.

This `ESource` is always present and makes for a safe fallback.

The returned `ESource` is referenced for thread-safety and must be unreferenced with `g_object_unref()` when finished with it.

Available since: 3.6

#### Return value

Type: `ESource`

The built-in memo list `ESource`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.